// Copyright (C) 2021 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#ifndef PYSIDEQAPP_H
#define PYSIDEQAPP_H

#include <pysidemacros.h>

namespace PySide
{

PYSIDE_API void initQApp();

/// Destroy a QCoreApplication taking care of destroy all instances of QObject first.
PYSIDE_API void destroyQCoreApplication();

} //namespace PySide

#endif // PYSIDEQPP_H
